#include "RunHttpGet_selectExMaterialTypeById.h"

RunHttpGet_selectExMaterialTypeById::RunHttpGet_selectExMaterialTypeById(InteractiveTask *task, QMutex *mutex)
    : RunAbstract(task, mutex)
{

}



void RunHttpGet_selectExMaterialTypeById::run()
{

}
